Summary:   A library for handling encrypted dvds.
Name:      a52dec
Version:   0.7.4
Release:   2m
URL: 	   http://liba52.sourceforge.net/
License:   GPL
Group:     Applications/Multimedia
Source0:    http://liba52.sourceforge.net/files/%{name}-%{version}.tar.gz
BuildRoot: %{_tmppath}/%{name}-%{version}-root
NoSource:  0

%description
liba52 is a free library for decoding ATSC A/52 streams. It is released
under the terms of the GPL license. The A/52 standard is used in a
variety of applications, including digital television and DVD. It is
also known as AC-3.

%package devel
Summary: %{name} development package
Group: Development/Libraries
Requires: %{name} = %{version}-%{release}

%description devel
%{name}-devel includes development files for %{name}

%prep
%setup -q

%build
libtoolize -c -f
aclocal
autoconf
%configure
make

%install
[ "%{buildroot}" != "/" ] && rm -rf %{buildroot}
%makeinstall
cp doc/liba52.txt .

%clean
[ "%{buildroot}" != "/" ] && rm -rf %{buildroot}

%post
/sbin/ldconfig

%postun
/sbin/ldconfig

%files
%defattr(-,root,root)
%doc AUTHORS COPYING ChangeLog HISTORY NEWS README TODO liba52.txt
%{_bindir}/*
%{_mandir}/man*/*

%files devel
%defattr(-,root,root)
%{_includedir}/a52dec
%{_libdir}/*.a
%{_libdir}/*.la

%changelog
* Wed Jan 15 2003 TABUCHI Takaaki <tab@momonga-linux.org>
- (0.7.4-2m)
- add defattr to files devel section

* Mon Jul 29 2002 Kazuhiko <kazuhiko@fdiary.net>
- (0.7.4-1m)
- minor feature enhancements

* Fri Jun 14 2002 Tsutomu Yasuda <tom@kondara.org>
- (0.7.3-2k)
  update to 0.7.3

* Fri Mar 22 2002 Toru Hoshina <t@kondara.org>
- (0.7.2-4k)
- add alpha support...

* Sat Mar  9 2002 Mitsuru Shimamura <mitsuru@diana.dti.ne.jp>
- (0.7.2-2k)
- down to 0.7.2, for ogle

* Wed Mar  6 2002 Mitsuru Shimamura <mitsuru@diana.dti.ne.jp>
- (0.7.3-2k)
- up to 0.7.3

* Fri Jan 18 2002 Mitsuru Shimamura <mitsuru@diana.dti.ne.jp>
- (0.7.2-3k)
- kondarize

* Tue Dec 18 2001 Martin Norbck <d95mback@dtek.chalmers.se>
- Update to version 0.7.2

* Thu Sep 20 2001 Martin Norbck <d95mback@dtek.chalmers.se>
- Added missing .la files
- Building statically
* Thu Sep 20 2001 Martin Norbck <d95mback@dtek.chalmers.se>
- Initial version
